$(document).ready(function() {
    showAllTopics()
});


// step 7.2
function showAllTopics(){
    var table_content = `
        <tr><th>Topic Name</th>
        <th>Study Hour</th>
        <th>Chosen Status</th>
        <th>Operation</th></tr>
    `

    






}

$("#plan_table").on('click', '.operation', operateTopic)

// step 8.2
function operateTopic(event){
    event.preventDefault()
    
    






}

$("#submit_delete").on('click', deleteTopic)


// step 9.2
function deleteTopic(event){
    event.preventDefault()






}